group 0 {
    tests 1-2;
    test_score 0;
    sets_marked;
}

group 1 {
    tests 3-12;
    score 10;
    sets_marked;
}

group 2 {
    tests 13-27;
    score 10;
    sets_marked;
}

group 3 {
    tests 28-37;
    score 10;
    sets_marked;
}

group 4 {
    tests 38-47;
    score 10;
    requires 3;
    sets_marked;
}

group 5 {
    tests 48-57;
    score 10;
    sets_marked;
}

group 6 {
    tests 58-67;
    score 10;
    requires 5;
    sets_marked;
}

group 7 {
    tests 68-77;
    score 10;
    requires 1;
    sets_marked;
}

group 8 {
    tests 78-87;
    score 10;
    requires 7;
    sets_marked;
}

group 9 {
    tests 88-97;
    score 10;
    requires 8;
    sets_marked;
}

group 10 {
    tests 98-107;
    score 10;
    requires 0, 2, 4, 6, 9;
    sets_marked;
}

